/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.addtoany_share_save_container {
	display:none !important;
}

a.meetingbutton{
	text-align:center;
	font-size:20px;
}

.single article.post .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}
.single-post .et_pb_post_content.et_pb_post_content_0_tb_body {
    min-height: auto;
}
.single-post .et_pb_section.et_pb_section_0_tb_body .et_pb_section.et_pb_section_0 {
    padding-bottom: 0;
	min-height: auto;
}
.single-post .et_pb_text_0 {
    min-height: auto;
}
.single-post .et_pb_section.et_pb_section_0_tb_body .et_pb_section.et_pb_section_0 {
    padding-bottom: 0px !important;
}
body.single-post .et_pb_row {
    min-height: auto !important;
    margin-bottom: 0px !important;
/* 	padding-bottom: 80px !important; */
}
@media screen and (max-width: 980px) {
	body.single-post .et_pb_row.et_pb_row_1_tb_body {
		margin-bottom: 0px !important;
	}
}
@media screen and (max-width: 980px) {
	.single-post .et_pb_post_content {
		padding: 0;
		margin: 0;
	}
}